app.base=~/project/uweaver
server.port=9090
server.html.welcome=index.html
server.html.contextPath=.
server.html.resourceBase=.
server.rest.contextPath=/rest
server.rest.resourceBase=./rest
#server.delay=3000